Support » Plugins and Hacks » Google Doc Embedder » [Plugin: Google Doc Embedder]

Viewing 2 replies - 1 through 2 (of 2 total)
  • Sorry. The error code is the following:

    GDE EMBED ERROR: invalid URL, please use fully qualified URL (when viewing the source code

    Plugin Author k3davis

    (@k3davis)


    Please put your file in an acceptable format. Note that Google Documents are NOT included in the list of supported file types. I recognize this is confusing, as the plugin uses the Google Docs viewer. But if you place the file as an XLS on your wordpress site, for example, you will find it to function much better. Files stored literally in google docs have multiple layers of security and sharing that complicate the process. My plugin therefore only utilizes the viewer and does not integrate with google docs itself.

    You could try the force=”1″ option (or turning off error checking in Advanced Options) but I doubt this will work. The embedded viewer is not designed to function in this way on third party sites, and that is what my plugin utilizes to function.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Plugin: Google Doc Embedder]’ is closed to new replies.